<div id="user-bar" class="noprint">
    <div class="col text-end pe-3">
        {% if user.is_authenticated %}
        <div id="user-tools">
            <strong><a href="{% url 'two_factor:profile' %}">{% firstof user.get_short_name user.get_username %}</a></strong>
            • <a href="{% url 'logout' %}">Se déconnecter</a>
        </div>
        {% endif %}
        <div class="col-xl-1"></div>
    </div>
</div>
